{
    "type": "minecraft:command",
    "pools": [
      {
        "rolls": 1,
        "entries": [
          {
            "type": "minecraft:item",
            "name": "minecraft:stone",
            "functions": [
              {
                "function": "minecraft:set_nbt",
                "tag": "{nitk_visitor:1b}"
              }
            ]
          },
          {
            "type": "minecraft:item",
            "name": "minecraft:stone",
            "functions": [
              {
                "function": "minecraft:set_nbt",
                "tag": "{nitk_visitor:2b}"
              }
            ]
          },
          {
            "type": "minecraft:item",
            "name": "minecraft:stone",
            "functions": [
              {
                "function": "minecraft:set_nbt",
                "tag": "{nitk_visitor:3b}"
              }
            ]
          },
          {
            "type": "minecraft:item",
            "name": "minecraft:stone",
            "functions": [
              {
                "function": "minecraft:set_nbt",
                "tag": "{nitk_visitor:4b}"
              }
            ]
          },
          {
            "type": "minecraft:item",
            "name": "minecraft:stone",
            "functions": [
              {
                "function": "minecraft:set_nbt",
                "tag": "{nitk_visitor:5b}"
              }
            ]
          }
        ]
      }
    ]
  }
  